Skip to content
Docs

Pricing API Reference

This section covers all endpoints related to pricing.

Get Fmv

Get the current FMV for tao.

GET/fmv
API
Code Examples
curl -X GET "https://api.chutes.ai/fmv"
  -H "Content-Type: application/json"
Request Configuration
Authorization

Endpoint:

Responses

Status CodeDescription
200Successful Response

Get Pricing

Get the current compute unit pricing.

GET/pricing
API
Code Examples
curl -X GET "https://api.chutes.ai/pricing"
  -H "Content-Type: application/json"
Request Configuration
Authorization

Endpoint:

Responses

Status CodeDescription
200Successful Response

Return Developer Deposit

POST/return_developer_deposit
API
Code Examples
curl -X POST "https://api.chutes.ai/return_developer_deposit"
  -H "Content-Type: application/json"
  -d '{}'
Request Configuration
Authorization
Request Body

Endpoint:

Parameters

ParameterTypeRequiredDescription
X-Chutes-Hotkeystring | nullNo
X-Chutes-Signaturestring | nullNo
X-Chutes-Noncestring | nullNo
Authorizationstring | nullNo

Request Body

FieldTypeRequiredDescription
addressstringYes

Responses

Status CodeDescription
200Successful Response
422Validation Error

Authentication

This endpoint requires authentication.


Pricing API Reference - Docs - Chutes